<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="20dp"
    android:paddingStart="20dp"
    android:paddingRight="20dp"
    android:paddingEnd="20dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="20dp"
        android:paddingStart="20dp"
        android:paddingRight="20dp"
        android:paddingEnd="20dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            android:text="-  "
            android:paddingTop="12dp"
            android:paddingBottom="12dp"
            android:textSize="16sp"
            fontPath="fonts/Quicksand-Bold.ttf" />

        <TextView
            android:id="@+id/subcategoryNameItem"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:paddingTop="12dp"
            android:paddingBottom="12dp"
            android:textSize="16sp"
            fontPath="fonts/Quicksand-Bold.ttf" />


    </LinearLayout>


    <View
        android:id="@+id/bottomLineView"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/black"
        android:visibility="gone"/>

</LinearLayout>





